/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* subscription form */
form#gform_2 input[type="text"] {padding: 4px 10px 3px !important; margin-bottom:0px;}
form#gform_2 div.gform_footer.top_label {margin-top:0px !important;}
form#gform_2 input.gform_button {padding-top:5px !important; padding-bottom:5px !important;}
div#gform_wrapper_2 {margin-top: 0px !important; margin-bottom:0px !important;}
form#gform_2 textarea {resize: both; margin-bottom:0px;}

/* Links */
.ppost-grid-title h3.entry-title {
font-size: 18px;
}

/* footer */
div.wf-container-footer {text-align:center; }
section#text-4.widget {margin-bottom: 0px !important; }

/* search text in menu area */
a#trigger-overlay.submit {font-size:17px !important;}

/* tml + uam lost password link - hide */
ul.tml-action-links {display:none;}
div.uam_login_options {display:none;}

/* Heritage Court Mailing List form */
/* input fields height */
body .gform_wrapper form#gform_4 div.gform_body .gform_fields .gfield input[type=text], body .gform_wrapper form#gform_4 div.gform_body .gform_fields .gfield input[type=email] {padding: 4px 10px 3px !important; margin-bottom:0px;
    height:34px !important;
}
/* input label/description - under email fields */
body .gform_wrapper form#gform_4 div.gform_body .gform_fields .gfield span#input_4_1_1_container label, body .gform_wrapper form#gform_4 div.gform_body .gform_fields .gfield span#input_4_1_2_container label {margin-bottom:0px !important;
}
/*label/title above fields */
body .gform_wrapper form#gform_4 div.gform_body .gform_fields label.gfield_label {
	margin-bottom:0px !important;
}
/* submit button */
form#gform_4 div.gform_footer.top_label {margin-top:8px !important}
form#gform_4 div.gform_footer.top_label input#gform_submit_button_4.gform_button.button {padding-top:0px !important; padding-bottom:0px !important; line-height: 34px !important;
}

/* Contact Us form */
/* input fields height */
body .gform_wrapper form#gform_1 div.gform_body .gform_fields .gfield input[type="text"], body .gform_wrapper form#gform_1 div.gform_body .gform_fields .gfield input[type=email] {padding: 4px 10px 3px !important; margin-bottom:0px;
    height:34px !important;
}
/* input label/description - under email fields */
body .gform_wrapper form#gform_1 div.gform_body .gform_fields .gfield span#input_1_1_1_container label, body .gform_wrapper form#gform_1 div.gform_body .gform_fields .gfield span#input_1_1_2_container label {margin-bottom:0px !important;
}
/*label/title above fields */
body .gform_wrapper form#gform_1 div.gform_body .gform_fields label.gfield_label {
	margin-bottom:0px !important;
}
/* submit button */
form#gform_1 div.gform_footer.top_label {margin-top:8px !important}
form#gform_1 div.gform_footer.top_label input#gform_submit_button_1.gform_button.button {padding-top:0px !important; padding-bottom:0px !important; line-height: 34px !important;
}

/* contact form 
form#gform_1 input[type="text"] {padding: 4px 10px 3px !important; margin-bottom:0px;}
form#gform_1 div.gform_footer.top_label {margin-top:0px !important;}
form#gform_1 input.gform_button {padding-top:5px !important; padding-bottom:5px !important;}
div#gform_wrapper_1 {margin-top: 0px !important; margin-bottom:0px !important;}
form#gform_1 textarea {resize: both; margin-bottom:0px;}
*/
	
	